<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="styles.css" type="text/css" rel="stylesheet"/>
    <title>Director</title>
</head>
<body>
    <h1>Director de john wick </h1>
    <p><b>Chad Stahelski</b> es un director de cine y doble de riesgo estadounidense, reconocido por dirigir la trilogía de John Wick.1​2​3​ Stahelski además ofició como doble de Brandon Lee tras el accidente que le costó la vida al actor durante el rodaje de la película The Crow (1994).4​ Ha trabajado como coordinador de acrobacias y director de segunda unidad en varias películas.</p>
    <img src="fotos/chad.jpg" width="400" height="300">
</body>
</html>